Subject: [Halld-tagger] Tagger vaccum chamber design
From: Alexander Somov <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Thu, 8 Apr 2010 14:55:08 -0400
List-Id: Communications about Hall D beamline and tagger <halld-tagger.jlab.org>

Hi Bill,

I have checked positions of the fixed-array and
microscope counters using a new  TOSCA magnetic
field map for the 6 cm narrower magnet recently
produced by Yang. The counter's positions are
very similar to that I've obtained some time ago
using  the "modified"  field map, so I think we can
go ahead with the vacuum chamber design.

Below are some relevant numbers:

1) Positions of 0.3 GeV and 9 GeV electrons at the focal
plane. All numbers are given in  'mm' in the goniometer
coordinate system.

0.3 GeV   (x,z)  =  (-693.99,  4150.9)
9.0 GeV   (x,z)  =  (-1887.1,  12586.9)

The focal plane angle = 8.05 deg

2) The vacuum chamber exit window is located 12 cm
    in front of the focal plane (12 cm is the distance
    between the two parallel lines). The positions of
    0.3 GeV and 9 GeV electrons at the exit window are

0.3 GeV   (x,z) = (-553.62, 4015.23)
9.0 GeV   (x,z) = (-1648.19, 11754.6)

We should make the vacuum chamber exit window wider by
extending it by ~10 cm ( or 15 cm) to the left/right from
these points (we have to discuss).

We can get together and discuss details.

Cheers,
        Sascha

P.S. With the new field map I observed a small
  displacement of the full energy electrons at the
  beam position monitor which is place at z = 26.3 m
  downstream the goniometer. The displacement equals
  to dx ~ 3 mm, and can probably be accounted by a
  slightly larger electron deflection angle
  theta = 13.406 deg  (rather than 13.4 deg) obtained
  with the new field map. I think that this shift can
  be "ignored"

_______________________________________________
Halld-tagger mailing list
[email-masked]
https://mailman.jlab.org/mailman/listinfo/halld-tagger